User talk:Barthalion

From ArchWiki
Jump to: navigation, search

Concerning your recent changes to SLiM:

While it's true that LXDM is even older than SLiM, the fact remains that the SLiM package doesn't work and LXDM still does. Because of this, there should be an appropriate warning to the user. We get a significant amount users enter the support channel on freenode asking how to fix SLiM, and the default answer is always "SLiM's broken, don't use it." While it's true that my original warning was a bit too negative, I think it's fair to say that users deserve an adequate notice that SLiM is not guaranteed to work, and that more appropriate "lightweight login managers" that are known to work at present are LXDM and slim-git (in the AUR just recently). Kristof (talk) 23:23, 1 January 2013 (UTC)